## python-consul2 0.1.5

=== requirements.txt ===
requests
six>=1.4
