=== debian/changelog ===
python-consul2 (0.1.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:06:37 +0000

python-consul2 (0.1.5-4) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Feb 2022 17:09:46 +0100

python-consul2 (0.1.5-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 23 Sep 2021 14:21:59 +0200

python-consul2 (0.1.5-2) unstable; urgency=medium

  * Bug fix: "file conflicts with python3-consul:
    /usr/lib/python3/dist-packages/consul/*.py", thanks to Andreas
    Beckmann (Closes: #994823). python3-consul seems to be inactive
    upstream, with python3-consul2 as a friendly fork.

 -- Roland Mas <lolando@debian.org>  Tue, 21 Sep 2021 16:14:33 +0200

python-consul2 (0.1.5-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:19:42 +0200
