=== debian/control ===
Source: python-consul2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, python3-pip, debhelper-compat (= 13),
 python3-pytest, python3-pytest-twisted
Standards-Version: 4.6.1
Homepage: https://github.com/poppyred/python-consul2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-consul2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-consul2

Package: python3-consul2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: python3-consul
Description: Python client for Consul
 A Python client for Consul (http://www.consul.io/)
